Subject: CCL:Entropy, call for papers

From: Michel Petitjean <ptitjean:at:itodys.jussieu.fr>
Date: Thu, 2 Oct 2003 09:48:32 +0200 (MEST)

To: chemistry:at:ccl.net
Subj: CCL:Entropy, call for papers

Dear CCL,

Entropy, volume 5, issue 3, is released on http://www.mdpi.net/entropy
As other MDPI journals (http://www.mdpi.net), Entropy is free for readers.
Contributions dealing with entropy and related topics (thermodynamics,
information theory,...) are welcome.

Michel Petitjean                      Email: petitjean:at:itodys.jussieu.fr
Editor-in-Chief of Entropy                   entropy:at:mdpi.org
ITODYS (CNRS, UMR 7086)                      ptitjean:at:ccr.jussieu.fr
http://petitjeanmichel.free.fr/itoweb.petitjean.html
http://petitjeanmichel.free.fr/itoweb.petitjean.freeware.html